
html, page { 
  margin          : 0px;
  padding         : 0px;
  font-size       : 13px;

  font-family     : 'Verdana', Helvetica, sans-serif;
  color           : #353535;
  align           : center;
  padding         : 0px;
}


h1 { /* Title */
  color           : #E77B42;
  font-size       : 56px;
  font-weight     : normal;

  font-style      : normal;

  text-align      : right;
  text-decoration : none;
  display         : inline;
  text-shadow     : 2px 1px #000000;
  margin          : 0px;
  padding         : 0px;
}

h2 { /* header in normal text */
  color           : #FFFFFF;
  font-size       : 18px;
  font-weight     : bold;
  font-style      : normal;
  text-align      : center;
  text-decoration : none;
  text-shadow     : 2px 1px #444466;
}

h2 a{ 
  color           : #FFFFFF;
  font-size       : 18px;
  font-weight     : bold;
  font-style      : normal;
  text-align      : center;
  text-decoration : none;
  text-shadow     : 2px 1px #444466;
}
h2 a:hover{ 
  color           : #E77B42;
  font-size       : 18px;
  font-weight     : bold;
  font-style      : normal;
  text-align      : center;
  text-decoration : none;
  text-shadow     : 2px 1px #444466;
}

h3 { /* menu on white */
  color           : #c0c0c0;
  font-size       : 14px;
  font-weight     : normal;
  font-style      : normal;

  text-align      : center;
  text-decoration : none;
  text-shadow     : none;
}

h3 a{ /* links in paragraph */
  color           : #808080;
  font-size       : 14px;
  font-weight     : normal;
  font-style      : normal;
  line-height     : 25px;
  text-decoration : none;
  text-shadow     : 1px 0px 0px #FFFFFF;
}
h3 a:hover{ /* links in paragraph */
  color           : #E77B42;
  font-size       : 18px;
  font-weight     : normal;

  font-style      : normal;
  text-decoration : none;
  text-shadow     : 1px 0px 0px #000000;
}


h4 { /* second header in normal text */
  color           : #FFFFFF;
  font-size       : 12px;
  font-weight     : normal;

  font-style      : normal;
  text-align      : center;
  text-decoration : none;
  text-shadow     : 1px 1px 0px #000000;
}

h4 a{ 
  color           : #FFFFFF;
  text-decoration : none;
  text-shadow     : 1px 1px 0px #000000;
}
h4 a:hover{ 
  color           : #E77B42;
  text-decoration : none;
  text-shadow     : 1px 1px 0px #000000;
}

p { /* normal text */
  color           : #000000;
  font-size       : 12px;
  font-weight     : normal;

  font-style      : normal;
  text-align      : justify;
  text-decoration : none;
  text-shadow     : none;

}

p a{ /* links in paragraph */
  color           : #E77B42;
  font-weight     : normal;

  font-style      : normal;
  text-decoration : none;
}
p a:hover{ /* links in paragraph */
  color           : #E77B42;
  font-weight     : normal;

  font-style      : normal;
  text-decoration : underline;
}

#fixpart1 {
   position  : fixed;
   left      : calc( ( 100vw - 1000px ) / 2 );
   width     : 1000px; 
   height    : 265px;
   top       : 0px;
   z-index   : 3;

}
#fixpart2 {
   position  : fixed;
   left      : calc( ( 100vw - 1000px ) / 2 );
   width     : 1000px; 
   top       : 0px;
   z-index   : 1;

}



#Container { /* Text */
   position        : absolute; 
   top             : 265px; 
   left            : calc( 50vw - 250px );
   width           : 650px; 
   padding         : 0vw 1vw 1vw;
   background      : rgba(256, 256, 256, 0.8);
   margin          : 0px;
   border          : 0px;
   border-radius   : 0px;
   z-index         : 2;
}

div#ContainerText { /* Scrolling text*/
  position        : relative;
  width           :  100%;
  display         : inline-block;
  z-index         : 2;

}

#ContainerMenu { /* Container for the menu */
   position        : fixed; 
   top             : 0px; 
   left            : calc( 50vw + 205px );
   width           : 250px; 
   padding         : 0vw 1vw 1vw;
   background      : rgba(53, 53, 53, 0.0);
   margin          : 0px;
   border          : 0px;
   border-radius   : 0px;
   z-index         : 4;
}

#ContainerTitle { /* Container for the menu on the left */
   position        : fixed; 
   top             : 180px; 
   left            : 50vw;
   width           : 500px; 
   padding         : 0vw 1vw 1vw;
   background      : rgba(53, 53, 53, 0.0);
   margin          : 0px;
   border          : 0px;
   border-radius   : 0px;
   z-index         : 4;
}


img#P1a            { /* Top picture */
   position        : absolute;
   left            :   0px;
   top             :   0px;
   width           :  100%;
   border          :   0px;
   opacity         :  1.0;
   transition      :  opacity 1.5s;
   visibility      :  visible;
}
img#P1b            { /* Top picture */
   position        : absolute;
   left            :   0px;
   top             :   0px;
   width           :  100%;
   border          :   0px;
   opacity         :  0;
   transition      :  opacity 1.5s;
   visibility      :  hidden;
}
img#P1c            { /* Top picture */
   position        : absolute;
   left            :   0px;
   top             :   0px;
   width           :  100%;
   border          :   0px;
   opacity         :  0;
   transition      :  opacity 1.5s;
   visibility      :  hidden;
}
img#P1d            { /* Top picture */
   position        : absolute;
   left            :   0px;
   top             :   0px;
   width           :  100%;
   border          :   0px;
   opacity         :  0;
   transition      :  opacity 1.5s;
   visibility      :  hidden;
}
img#P1e            { /* Top picture */
   position        : absolute;
   left            :   0px;
   top             :   0px;
   width           :  100%;
   border          :   0px;
   opacity         :  0;
   transition      :  opacity 1.5s;
   visibility      :  hidden;
}
img#P1f            { /* Top picture */
   position        : absolute;
   left            :   0px;
   top             :   0px;
   width           :  100%;
   border          :   0px;
   opacity         :  0;
   transition      :  opacity 1.5s;
   visibility      :  hidden;
}

img#P2a            { /* Background picture */
   position        : absolute;
   left            :   0px;
   top             :   0px;
   width           :  100%;
   border          :   0px;
   opacity         :  0;
   transition      :  opacity 1.5s;
   visibility      :  hidden;
}
img#P2b            { /* Background picture */
   position        : absolute;
   left            :   0px;
   top             :   0px;
   width           :  100%;
   border          :   0px;
   opacity         :  0;
   transition      :  opacity 1.5s;
   visibility      :  hidden;
}
img#P2c            { /* Background picture */
   position        : absolute;
   left            :   0px;
   top             :   0px;
   width           :  100%;
   border          :   0px;
   opacity         :  0;
   transition      :  opacity 1.5s;
   visibility      :  hidden;
}
img#P2d            { /* Background picture */
   position        : absolute;
   left            :   0px;
   top             :   0px;
   width           :  100%;
   border          :   0px;
   opacity         :  0;
   transition      :  opacity 1.5s;
   visibility      :  hidden;
}
img#P2e            { /* Background picture */
   position        : absolute;
   left            :   0px;
   top             :   0px;
   width           :  100%;
   border          :   0px;
   opacity         :  0;
   transition      :  opacity 1.5s;
   visibility      :  hidden;
}
img#P2f            { /* Background picture */
   position        : absolute;
   left            :   0px;
   top             :   0px;
   width           :  100%;
   border          :   0px;
   opacity         :  0;
   transition      :  opacity 1.5s;
   visibility      :  hidden;
}


body { /* Page Body */
   background-color: #555555;
   text-align      : center;
   margin          : 0px;
   padding         : 0px;
}


/*--- EndOfFile ---*/
